Idea ID: 2703007

Support for VMware vRealize Operations 8.x

Status : Delivered
over 1 year ago

Hello,

Can you please provide information for when the Operations Connector for VROPS will be able to support VMware vRealize Operations 8.x? My customer has started upgrading their environment to VMware vRealize Operations 8.x, but SUMA does not state whether the latest version of Operations Connector for VROPS supports monitoring for that version. Where can I obtain information on the release date for a Operations Connector for VROPS version that will support VMware vRealize Operations 8.x?

Thanks,

Kia 

Labels:

Content - Integrations